.banner {
    position: relative;
    width: 1280px;
    height: 720px;
    margin: -8px;
    background: #F9A26C;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

p-info {
    position: absolute;
    width: 693px;
    height: 29px;
    left: 340px;
    top: 25px;

    font-family: Open Sans;
    font-style: italic;
    font-weight: normal;
    font-size: 21px;
    line-height: 29px;

    letter-spacing: 0.05em;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

plan-course {
    position: absolute;
    width: 125px;
    height: 28px;
    left: 981px;
    top: 28px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 900;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;

    color: #EFEEEE;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

about-Us {
    position: absolute;
    width: 96px;
    height: 28px;
    left: 1145px;
    top: 28px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 21px;
    line-height: 25px;
    text-decoration-line: underline;
    
    color: #EFEEEE;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

a {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

.sksCounterTitle {
    position: absolute;
    width: 229px;
    height: 21px;
    left: 526px;
    top: 125px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;
    
    color: #FFFFFF;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.kotakUtama {
    position: absolute;
    width: 1280px;
    height: 532px;
    left: 0px;
    top: 233px;

}

.kotak1 {
    position: absolute;
    width: 1280px;
    height: 563px;
    left: 0px;
    top: -31px;

    background: rgba(255, 255, 255, 0.5);
    border-radius: 50px;
}

.kotak2 {
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
    border-radius: 50px;
}

.ipkSemesterIni {
    position: absolute;
    width: 488px;
    height: 51px;
    left: 516px;
    top: 253px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;

    color: #397196;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}


.jumlahSKSDepan {
    position: absolute;
    width: 653px;
    height: 51px;
    left: 433px;
    top: 396px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;
    
    color: #397196;
    
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}


input[name="ipkSemesterIni"] {
    position: absolute;
    left: -455px;
    right: 39px;
    top: 51px;
    bottom: 387px;
    width: 1157px;
    height: 74px;
    
    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;
    text-align: center;

    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

input[name="jumlahSKSDepan"] {
    position: absolute;
    left: -372px;
    right: 39px;
    top: 51px;
    bottom: 387px;
    width: 1157px;
    height: 74px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;
    text-align: center;

    background: #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;
}

input[type="submit"] {
    position: absolute;
    left: 636px;
    right: 316px;
    top: 597px;
    bottom: 72px;
    width: 328px;
    height: 74px;

    background: #75E7DB;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 33px;
    line-height: 39px;
    

    color: #FFFFFF;

    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}


kembali button {
    position: absolute;
    
    left: 293px;
    right: 659px;
    top: 597px;
    bottom: 72px;
    width: 334px;
    height: 74px;

    background: #FF6A6A;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100px;

    color: #FFFFFF;

    font-family: Roboto;
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 39px;
    text-align: center;

    color: #FFFFFF;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
